### Method

# WebKit2 FindController get_search_text

#### Declaration [src]

    const gchar*
    webkit_find_controller_get_search_text (
      WebKitFindController* find_controller
    )

#### Description [src]

Gets the text that `find_controller` is searching for.

Gets the text that `find_controller` is currently searching for. This text is passed to either `webkit_find_controller_search()` or webkit_find_controller_count_matches().

#### Return value

Type: `const gchar*`

The text to look for in the `WebKitWebView`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.